Page 1 of 1

Minimum requirement

PostPosted: Fri Sep 23, 2016 10:14 am
by eric_5dmk2
Hello,

I would like to know what are the minimum requirements to run Panotour View on an iOS phone & also an Android phone.

Kind regards

eric